  <div class="container">
    <div class="row justify-content-md-center">
      <div class="col col-md-3">
        <div class="text-center">
          <h2>Forgot your password?</h2>
        </div>
        <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post }) do |f| %>
        <%= render "devise/shared/error_messages", resource: resource %>

        <div class="form-group">
          <%= f.label :email %><br />
          <%= f.email_field :email, autofocus: true, autocomplete: "email", class: "form-control" %>
        </div>

        <div class="actions">
          <%= f.submit "Send me reset password instructions", class: "btn btn-primary" %>
        </div>
        <% end %>
        <br>
        <%= render "devise/shared/links" %>
      </div>
    </div>
  </div>